Vitamins were first discovered in 1921
- Casamir Runk coined the term vitamin
	- Vita = life
	- Amine = a type of nitrogen containing substance
	- The first discovered vitamin was thiamin
- There are 13 known vitamins, plus 5 vitamin like substances
- It is unlikely that any new vitamins will be discovered - (babies and sick people can live on synthetic liquid diet?)
- A vitamin is a complex organic compound that regulates certain metabolic processes
	- Cannot be synthesized in sufficient quantities by the body
	- Occurs naturally in foods
	- Deficiency disorder occurs if substance is missing from the body
	- They do not provide any energy
- Vitamins are organic, but they differ from macronutrients:
	- **Not metabolized for energy**
	- Present in small amounts in foods
	- Required in milligram and microgram amounts
- Because vitamins are organic
	- They are subject to heat degradation
	- Exposure to excessive heat, alkaline substances, light, and air can destroy certain vitamins
	- **Water soluble vitamins can leach out of food and dissolve in cooking water**
# Fat Soluble Vitamins
- Fat soluble vitamins are **K, A, D, E**
	- Found in lipid portions of the body
	- Associate with lipids in the body
	- **Digested and absorbed with fats
	- Stored in the body
	- Can cause toxicity

| Nutrient                  | Function                                                                                                                                 | Deficiency                                                                                                                                                      | Toxicity                                                                                                            | Sources                                                                                                            | Other Info                                                                                                                                                     |
| ------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Vitamin A (Retinol)       | - Vision (Retina + Cornea)<br>- Growth and Reproduction<br>- Immune Function<br>- Epithelial (Skin)<br>- Cells<br>- Bone<br>- Remodeling | - Night Blindness (Nycatlopia)<br>- Xerophthalmia<br>- Dry Eyes -> Blindness<br>- Poor Growth<br>- Dry Skin or Tissue<br>- ^ Causes increased risk of infection | - Carotenemia (Orange colored skin)<br>- Birth defects<br>- Bone fractures<br>- Liver damage<br>- Nausea / Vomiting | - Vegetables: Yellow, orange, or dark green (pumpkin, squash, carrots, spinach)<br>- Milk and Dairy Products       | - Retinol's precursor is beta-carotene (antioxidant)<br>- Helps with wound healing                                                                             |
| Vitamin D (Calciferol)    | - Calcium Absorption<br>- Bone Strength<br>- Blood Calcium Levels<br>- Supports Immune Function<br>- Reduces Inflammation                | - Rickets (children)<br>- Osteomalacia (Adults)<br>- Osteoporosis (Elderly)<br>- Decreased immune function<br>- Decreased growth                                | - Hypercalcemia (Calcium deposits in soft tissue, Weakness, Nausea/Vomiting)<br>- Kidney Stones                     | - Milk and Dairy Products<br>- Fish (Salmon, Tuna)<br>- Breakfast Cereals<br>- Sunlight or UV Light                | - Often referred to as the sunshine vitamin<br>- Acts as a hormone (interacts with para-thyroid hormone and calcitonin)                                        |
| Vitamin E (Tocopherol)    | - Antioxidant<br>- Wound healing<br>- Cell Membranes<br>- Supports immune function                                                       | - Hemolysis of red blood cells<br>- Anemia<br>- Reduced muscular coordination                                                                                   | Supplements can interfere with vitamin K metabolism and cause uncontrolled bleeding                                 | - Vegetable oils<br>- Nuts or Seeds<br>- Wheat germ<br>- Green leafy veggies<br>- Breakfast Cereals                | - Doesn't increase sexual performance, prevent aging, or cure Parkinson's disease (despite claims)                                                             |
| Vitamin K (Phylloquinone) | - Blood clotting<br>- Bone health                                                                                                        | - Hemorrhaging or Hemorrhagic Disease (Excessive bleeding or internal bleeding)<br>- Increased risk of hip failure                                              | Not common                                                                                                          | - Green leafy veggies (spinach, kale, et cetera)<br>- Beans and soybeans<br>- Vegetable Oils<br>- Healthy GI tract | - 50% of needed amount can be synthesized in the GI tract<br>- Babies are given a shot at birth<br>- Interacts with blood clotting meds (coumadin or warfarin) |

Dairy products are typically fortified with vitamins A and D.
# Water soluble vitamins
- Water soluble vitamins are the **B-vitamins**: thiamin, riboflavin, niacin, vitamin B-6, pantothenic acid, folate, biotin, vitamin B-12, and **vitamin C**.
	- They dissolve in water
	- **Very limited amounts are stored** with the exception of B-12
	- **Kidneys will filter out excess water soluble vitamins**
	- Less likely to be toxic

# Oxidization
- An *oxidizing agent* is a substance that removes electrons from atoms or molecules
- A *free radical* is a substance (C, H, O) with an unpaired electron
	- Highly reactive, damages and destroys molecules
- **Antioxidants (Vitamin E, C)** are substances that **give up electrons to free radicals to protect cells**

# Vitamin Intake
**Bioavailability** is the amount of a vitamin available for use in the body
- Factors that affect how available a vitamin is include:
	- How long it takes the vitamin to pass through the intestinal tract
	- Certain health conditions that affect the absorption of facts
	- By cooking with a little bit of fat, you better absorb fat soluble vitamins from that meal.
- Natural sources of vitamins typically provide higher availability
It's important to preserve the vitamin content of food, ways to do so include:
- Avoid decaying, wilting, or bruised fruits or vegetables
- Fresh produce should refrigerated at high humidity, away from the open air
- Exposure to excessive heat, alkaline (salty) substances, light, and air can all reduce the vitamin content of food
- **Vegetables should be cooked in small amounts of water, using quick cook methods**
